## ufoprocessor 1.0.6

=== debian/changelog ===
ufoprocessor (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Dec 2019 19:32:13 -0500

ufoprocessor (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #926090)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:59:29 -0300
