## ufoprocessor 1.9.0

=== debian/changelog ===
ufoprocessor (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 07 Jun 2020 12:51:45 +0800

ufoprocessor (1.08-2) unstable; urgency=medium

  * d/tests/control: Add custom test command
  * d/control: Remove autopkgtest-pkg-python Testsuite

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 02 Mar 2020 21:42:51 +0800

ufoprocessor (1.08-1) unstable; urgency=medium

  * New upstream version 1.08
  * d/control: Bump Standards-Version to 4.5.0; No changes has been made in
    this regard
  * d/salsa-ci.yml: Add CI script for salsa.debian.org

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 02 Mar 2020 21:13:58 +0800
