=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  python3-fontparts (>= 0.8.2),
  python3-fonttools (>= 3.32.0),
  python3-mutatormath (>= 2.1.2),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/LettError/ufoProcessor
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufoprocessor
 Vcs-Git: https://salsa.debian.org/fonts-team/ufoprocessor.git
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-ufoprocessor
 Architecture: all
