=== debian/watch ===
version=4
https://github.com/LettError/ufoProcessor/releases \
	.*/archive/@ANY_VERSION@@ARCHIVE_EXT@
