## ufoprocessor 1.13.1

=== debian/changelog ===
ufoprocessor (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Build with pybuild-plugin-pyproject.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2024 11:12:06 -0400

ufoprocessor (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Use "Rules-Requires-Root: no".
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Use dh-sequence-python3 to replace dh-python.
  * debian/rules: Use dh13 syntax.
  * debian/watch: Correct monitoring URL as suggested by uscan
    manpage.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Nov 2021 08:39:29 -0500
