## ufoprocessor 1.13.2

=== debian/changelog ===
ufoprocessor (1.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Dec 2024 15:42:25 -0500
