=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
@@ -14,7 +15,8 @@
  python3-fontparts (>= 0.8.2),
  python3-fonttools (>= 3.32.0),
  python3-mutatormath (>= 2.1.2),
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/LettError/ufoProcessor
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufoprocessor
 Vcs-Git: https://salsa.debian.org/fonts-team/ufoprocessor.git
