=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-fonttools (>= 3.32.0),
  python3-mutatormath (>= 2.1.2),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/LettError/ufoProcessor
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufoprocessor
 Vcs-Git: https://salsa.debian.org/fonts-team/ufoprocessor.git
