## ufoprocessor 1.14.1

=== debian/changelog ===
ufoprocessor (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/clean: Clean files declaratively.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 17:43:51 -0500
